Subject: New Reply Received - Complaint No # 2427810
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 07:35:21 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Complaint No # 2427810  Ticket comment <div dir="auto">
<div>Good afternoon</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your email. I am really not convinced the way you solved this issue after soo long. I had a voucher of BD.5 discount but in return you are offering only 10% discount which is not acceptable.</div>
<div dir="auto">I would like to have to same BD.5 discount shopping voucher instead of this only 10%.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your reply.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Daniel Pinto</div>
<div dir="auto">38899013</div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 May, 2021, 10:18 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dear,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have just received an update from our team that the voucher had some technical issue that's the reason it was not working, However we would like to provide you another voucher ‘CPSM10’ which is extra 10% off everything except beauty applicable on apps.<br><br>
</div>
<div dir="ltr">Please try using this and keep shopping with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to serve you soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427975